/* Target the entire webform container (the form element itself) */
.webform-submission-form {
  background-color: #34384B;          /* background */
  color: #ffffff;                     /* default text color white - fallback */
  padding: 60px 70px 100px 70px;      /* some breathing room inside */
  border-radius: 0px;                 /* round the corners if you want */
  margin-bottom:3rem;                 /* a little room at the bottom of the form */
}

/* Make sure all form labels are white and visible */
.webform-submission-form label {
  color: #ffffff !important;
}

/* Hide the webform title */
.field--name-field-main-content 
  .field-collection-view .webform 
  .field--name-field-content-title h2 {
  display: none;
}

/* Submission confirmation success message styling */
.confirmation-success {
  text-align: center;
  padding: 2rem 1rem;
}
.confirmation-success h2 {
  font-size: 3em;
  font-weight: 550;
  margin-top: 1em;
  margin-bottom: 1em;
}
.confirmation-success p {
  font-size: 1.1em;
  margin-bottom: 1em;
}

/* Center the confirmation back button */
.webform-confirmation__back {
  display: flex;
  justify-content: center;
  margin-top: 2rem;
}

